<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #titulo {
            color: white;
            background-color: black;
            text-align: right;
        }

        #polonia {
            background-color: dodgerblue;
        }

        #oporto {
            color: white;
            background-color: brown;
        }

        #malta {
            background-color: cornflowerblue;
        }

        img {
            width: 100%;
            margin-top: 10px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-12" id="titulo">
                <h1>Viajes</h1>
            </div>
            <div class="col-12">
                <div class="row">
                    <div class="col-md" id="polonia">
                        <img src="images/polonia.jpg" alt="Polonia">
                        <h5><strong>Polonia, un pais por descubrir</strong></h5>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa.
                            Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo
                            magna eros quis urna.
                            Nunc viverra imperdiet enim. Fusce est.
                        </p>
                    </div>
                    <div class="col-md" id="oporto">
                        <img src="images/oporto.jpg" alt="Oporto">
                        <h5><strong>Un paseo por el viejo Oporto</strong></h5>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa.
                            Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo
                            magna eros quis urna.
                        </p>
                    </div>
                    <div class="col-md" id="malta">
                        <img src="images/malta.jpg" alt="Malta">
                        <h5><strong>Malta, la isla meiterranea por conocer</strong></h5>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>









    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>